SELECT SUM(money1) as 'ยอดเงินทั้งหมดไม่รวมยาสมุนไพร'
FROM visit
INNER JOIN visitdrug ON visitdrug.visitno=visit.visitno
INNER JOIN cdrug ON visitdrug.drugcode=cdrug.drugcode
WHERE visitdate BETWEEN '2013-12-01' AND '2013-12-31'
AND cdrug.drugtype NOT IN ('10','11') ;
 